## epm 1.0.2

=== DESCRIPTION ===
Package: epm
Type: Package
Title: EcoPhyloMapper
Version: 1.0.2
Authors@R: c(
	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
	person("Donald", "Swiderski", role = "aut"),
	person("Miriam", "Zelditch", role = "aut"))
Depends: R (>= 4.0)
Imports: terra (>= 1.5-21), sf, ape, viridisLite, pbapply, methods,
        Rcpp (>= 0.12.9), RcppProgress
Suggests: tmap, data.table, spdep
Description: Facilitates the aggregation of species' geographic ranges from vector or raster spatial data, and that enables the calculation of various morphological and phylogenetic community metrics across geography. Citation: Title, PO, DL Swiderski and ML Zelditch (2022) <doi:10.1111/2041-210X.13914>. 
License: GPL (>= 3)
URL: https://github.com/ptitle/epm
BugReports: https://github.com/ptitle/epm/issues
NeedsCompilation: yes
SystemRequirements: C++11
LinkingTo: Rcpp, RcppProgress
LazyData: true
RoxygenNote: 7.2.0
ByteCompile: true
Encoding: UTF-8
Packaged: 2022-06-22 12:39:40 UTC; pascaltitle
Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
  Donald Swiderski [aut],
  Miriam Zelditch [aut]
Maintainer: Pascal Title <pascal.title@stonybrook.edu>
Repository: CRAN
Date/Publication: 2022-06-22 15:30:03 UTC
