## epm 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.0.2
+Version: 1.1.0
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -18,13 +18,13 @@
 SystemRequirements: C++11
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.1
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2022-06-22 12:39:40 UTC; pascaltitle
+Packaged: 2022-08-08 19:03:54 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2022-06-22 15:30:03 UTC
+Date/Publication: 2022-08-08 20:40:02 UTC
