## epm 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -15,16 +15,15 @@
 URL: https://github.com/ptitle/epm
 BugReports: https://github.com/ptitle/epm/issues
 NeedsCompilation: yes
-SystemRequirements: C++11
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2022-08-08 19:03:54 UTC; pascaltitle
+Packaged: 2023-03-03 14:48:52 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2022-08-08 20:40:02 UTC
+Date/Publication: 2023-03-03 15:20:11 UTC
