## epm 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: epm
 Type: Package
 Title: EcoPhyloMapper
-Version: 1.1.2
+Version: 1.1.3
 Authors@R: c(
 	person("Pascal", "Title", email = "pascal.title@stonybrook.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6316-0736")),
 	person("Donald", "Swiderski", role = "aut"),
@@ -17,13 +17,13 @@
 NeedsCompilation: yes
 LinkingTo: Rcpp, RcppProgress
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 ByteCompile: true
 Encoding: UTF-8
-Packaged: 2023-12-19 18:23:15 UTC; pascaltitle
+Packaged: 2024-09-13 16:59:22 UTC; pascaltitle
 Author: Pascal Title [aut, cre] (<https://orcid.org/0000-0002-6316-0736>),
   Donald Swiderski [aut],
   Miriam Zelditch [aut]
 Maintainer: Pascal Title <pascal.title@stonybrook.edu>
 Repository: CRAN
-Date/Publication: 2023-12-19 19:00:02 UTC
+Date/Publication: 2024-09-13 17:30:02 UTC
