## epm 4.2

=== debian/changelog ===
epm (4.2-12) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066241)
  * Fix building twice in a row.  (Closes: #1044273)
  * Enable all hardening flags, thanks to Simon Ruderich.  (Closes: #667930)
  * Update Homepage, watch file, upstream metadata.  (See #1051502)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 02:33:54 +0200

epm (4.2-11) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Wrap and sort (build) dependencies.
    - Add build dependencies on libxcursor-dev, libxext-dev, and
      libxfixes-dev.  (We already have libxrender-dev via libxft-dev.)
    - Build-depend on libfltk1.3-dev instead of libfltk1.1-dev.
  * debian/docs: Sort.
  * debian/rules:
    - Formally factor out SETUP_LINK and SETUP_LIBS macros.
    - Add -lXrender, -lXext, -lXcursor, -lXfixes, and -ldl to SETUP_LIBS,
      linking all the new X-related libraries statically.

 -- Aaron M. Ucko <ucko@debian.org>  Sun, 07 Feb 2021 21:45:13 -0500

epm (4.2-10) unstable; urgency=medium

  * QA upload.
  * Patch Makefile.int to support DESTDIR.
  * debian/rules: Specify /usr instead of full path to debian/epm
    directory. (Closes: #978392)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sat, 26 Dec 2020 14:25:52 -0800

epm (4.2-9) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove trailing whitespace.
  * debian/rules: Pass GZIP to configure (Closes: #978067).
  * debian/rules: Get DEB_HOST_ARCH value from dpkg/architecture.mk.
  * Switch to debhelper-compat 13.
  * debian/control: Update Vcs headers.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/rules: Switch to "dh".
  * debian/rules: Remove boilerplate comments.
  * debian/control: Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 25 Dec 2020 04:40:40 -0800

epm (4.2-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 16:53:54 +0300

epm (4.2-7) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/rules: added a command to remove the linux-4.9-x86_64/ directory,
    which was forgotten by upstream when cleaning.

 -- Lincoln Herbert Teixeira <lincolnh@utfpr.edu.br>  Sat, 18 Mar 2017 18:59:44 -0300

epm (4.2-6) unstable; urgency=low

  * Only build setup/uninst on i386 and amd64; it's not reliably
    buildable on other architectures.  Closes: #670449.

 -- Jeff Licquia <licquia@debian.org>  Mon, 30 Apr 2012 22:37:48 -0400

epm (4.2-5) unstable; urgency=low

  * Fix FTBFS caused by stupid mistake in the setup/uninst rebuild.
    Closes: #670123.

 -- Jeff Licquia <licquia@debian.org>  Mon, 23 Apr 2012 19:02:06 -0400

epm (4.2-4) unstable; urgency=low

  * Fix quilt screwup (build-cleanup was applied in version control).
  * Respect CPPFLAGS in build, so hardening flags get passed properly.
  * Build setup and uninst to be as static as possible.  Some X11
    extension static libs are still non-PIC, so can't make it
    completely static.
  * Turn on the other hardening flag not on by default (+bindnow).
  * Build-Depends on libpng-dev only.  Closes: #662315.

 -- Jeff Licquia <licquia@debian.org>  Sun, 22 Apr 2012 19:34:44 -0400

epm (4.2-3) unstable; urgency=low

  * Add support for dpkg-buildflags (transitional, to remain buildable
    on squeeze).
  * Enable PIE hardening, since FLTK requires it now.  Closes: #664947.
  * Update Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Sun, 01 Apr 2012 13:01:03 -0400

epm (4.2-2) unstable; urgency=low

  * Switch Build-Depends to libjpeg-dev per libjpeg8 transition.
    Closes: #641281.
  * Update Standards-Version and fix lintian problems.

 -- Jeff Licquia <licquia@debian.org>  Sat, 17 Sep 2011 19:20:10 -0400

epm (4.2-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version and fix lintian problems.
  * Switch to 3.0 (quilt) source format, and move all changes
    to upstream source into sane patches.
  * Set the Architecture field properly for amd64 Debian packages.
    Closes: #573433.
  * Update copyright file.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Feb 2011 11:14:47 -0500

epm (4.1-3) unstable; urgency=low

  * Add watch file.
  * Update Standards-Version.
  * Update debhelper version.

 -- Jeff Licquia <licquia@debian.org>  Mon, 30 Mar 2009 17:35:59 -0400

epm (4.1-2) unstable; urgency=low

  * Add Homepage and Vcs-* fields to debian/control.
  * Update Standards-Version.
  * Miscellaneous lintian cleanups.
  * Add a doc-base file for the EPM docs.  Closes: #451642.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Jan 2008 21:24:30 -0500

epm (4.1-1) unstable; urgency=low

  * New upstream version.
  * Revert configure.in change, which used to be necessary for Debian to
    select the proper autoconf version.  Instead, now just
    Build-Conflict with autoconf2.13 (where the version-selection code
    now resides).
  * Remove the EPM-built native and portable packages built by "make
    test".
  * Fix documentation to include what we need, and only what we need.

 -- Jeff Licquia <licquia@debian.org>  Sat, 25 Aug 2007 13:48:27 -0400

epm (4.0-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version.
  * Build the docs instead of relying on the tarball versions;
    we now have to do that anyway for the man pages.
  * Run the test suite as a mandatory part of the build.
  * Add image libraries to Build-Depends, since newer FLTK can
    use image libraries, and our config asks for that.
  * Add needed X libs to Build-Depends, since they don't all
    magically come in with libfltk1.1-dev anymore.

 -- Jeff Licquia <licquia@debian.org>  Sat, 19 Aug 2006 21:01:02 -0400

epm (3.7-2) unstable; urgency=low

  * Turn off .SILENT during the build, so build problems in build
    logs aren't hidden.

