=== debian/control ===
Source: epm
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://jimjag.github.io/epm/
Vcs-Git: https://git.dgit.debian.org/epm.git
Vcs-Browser: https://browse.dgit.debian.org/epm
Build-Depends: debhelper-compat (= 13),
               htmldoc,
               libfltk1.3-dev,
               libjpeg-dev,
               libpng-dev,
               libxcursor-dev,
               libxext-dev,
               libxfixes-dev,
               libxft-dev,
               libxinerama-dev,
               rpm,
               zlib1g-dev | libz-dev
Build-Conflicts: autoconf2.13
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: epm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Cross-platform package builder by Easy Software Products
 This package allows a developer to produce packages for several
 different platforms from a single specification.  Currently, Debian
 dpkg, RPM, AT&T/Solaris pkg, HP-UX depot/swinstall, and IRIX
 inst/tardist packages are supported, as well as a "portable" package
 that includes installation and removal scripts and a GUI setup
 program.
